atk-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. The interface which provides access to streamable content. GLib.IWrapper
- Method
  System.String `` The string of the specified mime type. an int representing the position of the mime type starting from 0 a string representing the specified mime type The first mime type is at position 0, the second at position 1, and so on.
- Property
  System.Int32 The number of mime types supported by this object. the number of mime types supported by the object.